@charset "UTF-8";
/* CSS Document */

.w_full{
	width: 100vw;
	margin-left: calc( (100vw - 980px) / -2 );
}
@media (max-width: 980px) {
	.w_full{
		margin-left: 0px;
	}
}
.w_1200{
	max-width: 100%;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.w_980{
	max-width: 100%;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.movie{
	width: 100%;
	vertical-align: middle;
}
.alC{
	text-align: center !important;
}
.mt60{
	margin-top: 60px !important;
}
.pt0{
	padding-top: 0px !important;
}
.pb0{
	padding-bottom: 0px !important;
}

.page_anovo h2{
	margin-top: 0px;
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background: none;
}
.page_anovo h3{
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 15px;
	font-weight: bold;
	background: none;
	border: none;
}
.anovo_section{
	padding-top: 50px;
	padding-bottom: 50px;
}


/*** anovo_intro ***/
#anovo_intro{
}

/*** anovo_feature ***/
#anovo_feature{
}
#anovo_feature .intro{
	display: flex;
	justify-content: center;
}
#anovo_feature .intro .intro_left{
	width: 410px;
	margin-right: 130px;
}
#anovo_feature .intro .intro_right{
	width: 270px;
}
.intro_thumb{
	margin-top: 40px;
	margin-bottom: 45px;
}
.intro_thumb img{
	cursor: pointer;
}
.intro_thumb .slick-track{
		transform: unset !important;
}

.anovo_feature_block{
	display: flex;
	align-items: center;
	margin-top: -40px;
	margin-left: -55px;
}
.anovo_feature_block.reverse{
	justify-content: flex-end;

}
.anovo_feature_block.reverse > *:first-child{
	order: 2;
}
.anovo_feature_block .text_wrap{
	width: 460px;
	margin-left: 55px;
	text-align: center;
}
.anovo_feature_block .text_wrap .num{
	margin-bottom: 60px;
	text-align: center;
}
.anovo_feature_block .text_wrap .title{
	margin-bottom: 20px !important;
}
.anovo_feature_block .text_wrap .text{
	font-size: 15px;
	font-weight: bold;
	line-height: 1.66;
	text-align: left;
	margin-bottom: 50px;
	display: inline-block;
	width: 410px;
}
.anovo_feature_block .text_wrap .img{
	text-align: center;
}
.anovo_feature_block .thumb_wrap{
	width: 520px;
	margin-left: 55px;
}

/*** anovo_chart ***/
#anovo_chart{
}

/*** anovo_spec ***/
#anovo_spec{
}

.spec_list{
	display: flex;
	margin: 0px;
	font-size: 13px;
	line-height: 1.7;
}
.spec_list dd{
	flex: 1;
	padding: 0px;
}

.edition_block{
	display: flex;
}
.edition_block .text_wrap{
	flex: 1;
}
.edition_block .thumb_wrap{
	width: 560px;
	margin-left: 30px;
	margin-top: 30px;
}
.edition_block p{
	font-size: 13px;
	line-height: 1.7;
}
ul.edition_list{
	display: flex;
	justify-content: center;
	margin: 0px 0px 0px -35px;
	list-style-type: none;
}
ul.edition_list li{
	margin: 0px 0px 0px 35px;
}

/*** anovo_standard ***/
#anovo_standard{
}

/*** anovo_limited ***/
#anovo_limited{
}

/*** anovo_labo ***/
#anovo_labo{
}

.bottom_link{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.bottom_link a{
	text-decoration: none;
}

.slick-slide:focus{
	outline: none;
}

.movie_contant{
	position: relative;
}
.movie_contant .btn_volume{
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 100;
	text-align: right;
}
a.movie_control {
	display: inline-block;
	padding: 5px 10px;
	border-radius: 4px;
	background-color: rgba(255,255,255,0.50);
	transition: background-color 0.3s ease;
	text-decoration: none;
	line-height: 1.2;
}

